#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Mar 06 12:15:27 JST 2021
maven-metadata-acrylic-repo.xml.lastUpdated=1615000526835
maven-metadata-acrylic-repo2.xml.lastUpdated=1615000526839
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1615000527516
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-spigotmc-public.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-spigotmc-public.xml.lastUpdated=1615000527184
